.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-551650a1-e2db-0156-14f8-4c63a6bac19c {
background-color: #F5F5F5 !important;
padding-bottom: 60px !important;
padding-top: 60px !important;
}
